Need to Block Old Chrome version over Palo Alto Firewall

cancel
Showing results for 
Search instead for 
Did you mean: 

Need to Block Old Chrome version over Palo Alto Firewall

L1 Bithead

Need to Block Old Chrome version over Palo Alto Firewall.is it possible if yes pls suggest how.

2 REPLIES 2

Cyber Elite
Cyber Elite

Hello,

You can do this if you are using global protect and HIP policies.

https://knowledgebase.paloaltonetworks.com/KCSArticleDetail?id=kA10g000000Cm5WCAS

Regards,

L4 Transporter

You are also able to create a custom vulnerability signature if you don't have GlobalProtect. Example for Chrome here.

Help the community! Add tags & mark solutions please.
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!